<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/* Italian translation by http://www.phpnukemaximus.it                    */
/**************************************************************************/

define("_ACTIVEAUTHORS","Autori Attivi:");
define("_APRIL","Aprile");
define("_ARTICLESSEC","Articoli nelle Sezioni:");
define("_AUGUST","Agosto");

define("_BACKTODETSTATS","Ritorna alle Statistiche dettagliate");
define("_BACKTOMAIN","Indice Statistiche");
define("_BOTS","Robots/Spiders");
define("_BROWSERS","Browser");

define("_COMMENTSPOSTED","Commenti Postati:");

define("_DAILYSTATS","Statistiche Giornaliere per");
define("_DATE","Data");
define("_DECEMBER","Dicembre");

define("_FEBRUARY","Febbraio");

define("_HITS","Visite");
define("_HOUR","Ora");
define("_HOURLYSTATS","Statistiche Orarie per");
define("_HOURS","Ore");

define("_JANUARY","Gennaio");
define("_JULY","Luglio");
define("_JUNE","Giugno");

define("_LINKSCAT","Categorie nella Directory:");
define("_LINKSINLINKS","Siti nella Directory:");

define("_MARCH","Marzo");
define("_MAY","Maggio");
define("_MISCSTATS","Statistiche Varie");
define("_MONTLYSTATS","Statistiche Mensili per");
define("_MOSTDAY","Giorno con pių traffico");
define("_MOSTHOUR","Ora con pių traffico");
define("_MOSTMONTH","Mese con pių traffico");

define("_NEWSWAITING","Articoli in Attesa di essere Pubblicati:");
define("_NOVEMBER","Novembre");
define("_NUKEVERSION","PHP-Nuke Versione:");

define("_OCTOBER","Ottobre");
define("_OPERATINGSYS","Sistema Operativo");
define("_OTHER","Altro / Sconosciuto");

define("_REGUSERS","Utenti Registrati:");
define("_RETURNBASICSTATS","Ritorna alle Statistiche di base");

define("_SACTIVETOPICS","Argomenti Attivi:");
define("_SEARCHENGINES","Motori di Ricerca");
define("_SEPTEMBER","Settembre");
define("_SPAGESVIEWS","Pagine Visitate");
define("_SSPECIALSECT","Sezioni Speciali:");
define("_STATS",": Statistiche degli Accessi al Sito");
define("_STORIESPUBLISHED","Articoli Pubblicati:");

define("_TODAYIS","Oggi č il");

define("_UMONTH","Mese");
define("_UNKNOWN","Sconosciuto");

define("_VIEWDETAILED","Vai alle Statistiche Dettagliate");

define("_YEAR","Anno");
define("_YEARLYSTATS","Statistiche Annuali");